

/********************** DEFAULT STYLES **********************/

* { margin:0; padding:0; }

.carousel-control-prev-icon {
	background-image: url('../images/arrowLeft.svg') !important;
}

.carousel-control-next-icon {
	background-image: url('../images/arrowRight.svg') !important;
}

/************************************************************/

@media screen and (min-width: 320px)  {

	.container-01 {
		width: 100%;
		height: auto;
		background-color: #fff;
		padding: 15px 10px;
		overflow-x: hidden;
	}

		.breadcrumbNav {
			display: inline-block;
			height: auto;
			font-family: 'Lato', sans-serif;
			font-weight: 400;
			text-transform: uppercase;
			font-size: 0.7em;
			margin: auto;
			width: 60%;
		}

		.bannerImage {
			display: none;
		}

		.mainHeading {
			display: inline-block;
			font-family: 'Poppins', sans-serif;
			font-weight: 900;
			font-size: 2.5em;
			line-height: 0.85em;
			text-transform: uppercase;
			letter-spacing: 1px;
			padding: 1px 0 1px 20px;
			margin: 24px 0 12px 0px;
			border-left: 10px solid #0468B0;
			width: auto;
		}

		.page-contents {
			padding: 0px !important;
			margin: 0px !important;
		}

		.container {
			padding: 0px !important;
			margin: 0px !important;
		}

		.preheaderbox {
			width: 100%;
			height: auto;
		}

			.lohlogo{
				float: none;
				width: auto;
				height: 80px;
				margin-top: 12px;
			}

		.presentedBy {
			width: auto;
			height: auto;
			display: inline-block;
			float: right;
			margin: 0px auto auto auto;
		}

			.presentedBy p {
				text-align: center;
				font-family: 'Lato', sans-serif;
				font-weight: 400;
				text-transform: uppercase;
				font-size: 0.6em;
				margin: auto auto 10px auto;
			}

			.presentedBy img {
				width: 100px;
				height: auto;
				margin: auto;
			}

		.pagenav {
			width: 100%;
			height: auto;
			margin: 0;
		}

			.pn-container {
				width: 100%;
				height: auto;
				padding: 12px 0px 10px 0px;
			}

				#playername {
					font-family: 'Poppins', sans-serif;
					font-weight: bolder;
					background-color: #0468B0;
					color: #fff;
					text-align: center;
					padding-top: 14px;
				}

				#pnlinks {
					background-color: #F1F2F2;
				}

					#pnlinks a {
						display: block;
						float: left;
						width: 20%;
						height: auto;
						padding: 4px 0px;
						margin: auto;
						text-align: center;
						text-transform: uppercase;
						font-size: 0.75em;
						color: #414042;
						transition: 0.2s;
						font-weight: bold;
					}

						#pnlinks a:hover, #pnlinks a:active {
							color: #0067B0;
							text-decoration: none;
						}

		.listcontainer {
			width: 100%;
			height: 300px;
			padding: 24px;
		}

			.textcontent {
				width: 100%;
				height: auto;
				padding: 12px 0px;
				margin-bottom: 12px;
			}

				.textcontent h2 {
					font-family: 'Poppins', sans-serif;
					font-weight: 900;
					font-size: 2em;
					line-height: 0.9em;
					margin: 18px 0 24px 0;
					color: #0468B0;
				}

				.textcontent h3 {
					font-family: 'Poppins', sans-serif;
					font-weight: 900;
					font-size: 1.5em;
					line-height: 0.9em;
					margin: 12px 0 12px 0;
					color: #0468B0;
				}

				.textcontent p {
					font-family: 'Lato', sans-serif;
					font-weight: 500;
					font-size: 0.8em;
					line-height: 1.5em;
					margin: auto auto 10px auto;
				}

				.textcontent ul {
					margin: 0;
				}

				.textcontent li {
					font-family: 'Lato', sans-serif;
					font-weight: 500;
					font-size: 0.8em;
					line-height: 1.125em;
					margin: auto auto 12px 18px;
				}

				.textcontent a {
					color: #0468B0;
				}

				.textcontent p {
					font-family: 'Lato', sans-serif;
					font-weight: 500;
					font-size: 0.8em;
					line-height: 1.5em;
					margin: auto auto 10px auto;
				}

				.textcontent img {
					width: 100%;
					height: auto;
				}

	.biosection {
		width: 100%;
		height: auto;
		margin-top: 36px;
		border-top: 1px solid lightgrey;
		border-bottom: 1px solid lightgrey;
	}

		.playerheadshot {
			width: 130px !important;
			height: auto;
			float: left;
			margin: 6px 24px 18px 0;
		}

	.teamtag {
		display: inline-block;
		font-family: 'Poppins', sans-serif;
		font-weight: 900;
		color: #fff !important;
		background-color: #0468B0;
		padding: 6px 18px;
		font-size: 0.9em;
		border-radius: 5px;
		margin: auto auto 6px auto;
		transition: 0.3s;
	}

		.teamtag:hover, .teamtag:active {
			text-decoration: none;
			background-color: #000;
		}

	.rightcolumn, .leftcolumn {
		width: 100%;
		height: auto;
	}

		.playerimage {
			width: 100%;
			height: auto;
			margin: 12px 0 6px 0;
		}

		.summary {
			width: 100%;
			height: auto;
			margin: 24px 0 36px 0;
			padding-top: 12px;
			border-top: 1px solid lightgrey;
			border-bottom: 1px solid lightgrey;
		}
			.summary h3 {
				text-align: center;
			}

		.quote {
			width: 107%;
			height: 100%;
			padding: 18px 18px 18px 18px;
			margin: 6px 0 24px -10px;
			background-color: #ededed;
			font-family: 'Lato', sans-serif;
			font-weight: 500;
			text-align: center;
		}

			.quotecontent {
				color: #0468B0;
				font-size: 1.125em;
				line-height: 1.25em;
			}

			.quoteauthor {
				font-size: 0.9em;
				margin-bottom: 0px;
				font-style: italic;
			}

		.links {
			width: 100%;
			height: 100%;
			margin: 12px 0 12px 0;
			font-family: 'Poppins', sans-serif;
			font-weight: 900;
		}

			.buttonlink {
				display: inline-block;
				background-color: #0468B0;
				color: #fff;
				width: 100%;
				margin: auto auto 6px auto;
				letter-spacing: 0.5px;
				transition: 0.3s;
				font-size: 1em;
				border-radius: 5px;
				text-align: center;
				padding: 6px;
			}

			.buttonlink:hover, .buttonlink:active {
				text-decoration: none;
				background-color: #000;
				color: #fff;
			}

			.sharetext {
				font-size: 1.5em;
				line-height: 0.9em;
				margin: 12px 0 12px 0;
				color: #000 !important;
				text-align: center;
			}

			.socialshare {
				margin: auto 6px auto auto;
				text-decoration: none;
				color: #0468B0;
				font-size: 1.25em;
				transition: 0.3s;
			}

			.socialshare:hover, .socialshare:active {
				text-decoration: none;
				color: #000;
			}

			.socialshare img {
				width: 50px;
			}

		.smallAds {
			width: 100%;
			height: auto;
		}

			.smallAdbox {
				width: 100%;
				height: auto;
				margin-bottom: 12px;
			}

				.smallAdbox a img {
					width: 100%;
					height: auto;
				}
	.statssection {
		margin-bottom: 24px;
	}

		.horizontalscrollbox {
			width: 100%;
			overflow: auto;
		}

			.Stats {
				width: 800px !important;
				font-size: 0.8em;
			}

	.gallerysection {
		border-top: 1px solid lightgrey;
		border-bottom: 1px solid lightgrey;
	}

	.carousel-control-prev,
	.carousel-control-next {
		width: auto !important;
		opacity: 1 !important;
	}

	.carousel-control-prev-icon,
	.carousel-control-next-icon {
		width: 40px !important;
		height: 40vh !important;
	}

		.galleryBox {
			width: 100%;
			height: auto;
			padding: 0;
			margin-bottom: 24px;
		}

			.galleryHeading {
				color: #000;
				font-family: 'Poppins', sans-serif;
				font-weight: 900;
				font-size: 1.5em;
				text-transform: uppercase;
				letter-spacing: 1px;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
				border-left: 10px solid #0468B0;
			}

			.photoGallery {
				height: 40vh;
			}

				.carousel-item {
					position: absolute;
					height: 40vh;
					background-size: auto 100%;
					background-repeat: no-repeat;
					background-position: 50% 50%;
					background-color: #000;
				}

				.carousel-item img {
					display: block;
					position: 50% 50%;
					z-index: 100;
					float: left;
					height: 100%;
					width: auto;
				}

				.photoCredit {
					float: left;
					z-index: 1000;
					position: relative;
					top: 0;
					left: 0;
					opacity: 0;
					font-family: 'Lato', sans-serif;
					text-align: center;
					color: white;
					transition: 0.5s;
					width: 100%;
					height: 100%;
					background-color: rgba(0,0,0,0.5);
					padding: 40px;
					font-size: 1em !important;
					line-height: 1em;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
							opacity: 1;
					}

	.videosection {
		width: 100%;
		height: auto;
	}

		.videobox {
			width: 100%;
			height: 200px;
			background-color: lightgrey;
		}

			.videobox iframe {
				width: 100%;
				height: 100%;
			}

	a.anchor {
	    display: block;
	    position: relative;
	    top: 0px;
	    visibility: hidden;
	}

}

/************************************************************/

@media screen and (min-width: 375px)  {

	.mainHeading {
		font-size: 3em;
	}

		.textcontent p {
			font-size: 0.9em;
			line-height: 1.5em;
			margin: auto auto 10px auto;
		}

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 1.75em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 265px;
			}

				/*#photo01 {
					height: 265px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo02 {
					height: 265px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo03 {
					height: 265px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}*/

				.photoCredit {
					padding: 60px;
					font-size: 1em;
					line-height: 1em;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
							opacity: 1;
					}

}

/************************************************************/

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {

    .gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 265px;
			}

				#photo01 {
					height: 265px;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo02 {
					height: 265px;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo03 {
					height: 265px;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

}

/************************************************************/

@media screen and (min-width: 414px)  {

	.container-01 {
		padding: 25px 15px;
	}

		.breadcrumbNav {
			width: 60%;
		}

		.presentedBy {
			margin: 0px auto auto auto;
		}

		.mainHeading {
			width: 100%;
			margin-bottom: 12px;
		}

		.LoHlogo {
			width: 80% !important;
			margin: 5% 10% 5% 10%;
		}

	.gallerysection {
	}

		.galleryBox {
			margin-bottom: 36px;
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.carousel-control-prev-icon,
			.carousel-control-next-icon {
				width: 40px !important;
				height: 265px
			}

			.photoGallery {
				height: 265px;
			}

			.carousel-item {
				height: 265px;
			}

				/*#photo01 {
					height: 265px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo02 {
					height: 265px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo03 {
					height: 265px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}*/

				.photoCredit {
					padding: 85px;
					font-size: 1em;
					line-height: 1em;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

}

/************************************************************/

@media screen and (min-width: 480px)  {

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 300px !important;
			}

				/*#photo01 {
					height: 300px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo02 {
					height: 300px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}

				#photo03 {
					height: 300px !important;
					background-size: auto 100%;
					background-position: 50% 50%;
				}*/

}

/************************************************************/

@media screen and (min-width: 568px) {

	.container-01 {
		padding: 20px 15px;
	}

		.breadcrumbNav {
			margin: auto 10px auto auto;
		}

		.mainHeading {
			font-size: 2.75em;
			width: 50%;
			margin: 24px 0 18px 0px;
		}

		.presentedBy {
			margin: 12px 0px 12px auto;
		}

		.listcontainer {
			width: 100%;
			height: 200px;
			padding: 24px;
		}

	.preheaderbox {
		width: auto;
		float: right;
	}

		.lohlogo{
			height: 50px;
			margin-top: 36px;
			margin-right: 18px;
		}

	.summary, .links {
		padding: 0px 36px 0px 36px;
	}

	.quote {
		width: 106%;
		height: 100%;
		padding: 18px 36px 18px 36px;
		margin: 6px 0 24px -15px;
	}

	.smallAds {
			width: 100%;
			height: auto;
		}

			.smallAdbox {
				width: 49%;
				float: left;
				margin: auto 1% 12px 1%;
			}

				.smallAdbox a img {
					width: 100%;
					height: auto;
				}

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 1.5em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 270px !important;
			}

			.carousel-item {
				height: 270px;
			}

			.carousel-inner {
				height: 270px;
			}

				.carousel-item img {
					width: 100%;
					height: auto;
				}

				.photoCredit {
					padding: 105px;
					font-size: 1em;
					line-height: 1em;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

	.videosection {
		width: 100%;
		height: auto;
	}

		.videobox {
			width: 100%;
			height: 300px;
			background-color: lightgrey;
		}

}

/************************************************************/

@media screen and (min-width: 667px) {

	.mainHeading {
		font-size: 3em;
		margin: 36px 0 24px 0px;
	}

	.preheaderbox {
		width: auto;
		float: right;
		margin-top: 12px;
	}

		.lohlogo{
			height: 70px;
			margin-top: 36px;
			margin-right: 18px;
		}

	.quote {
		padding: 36px 48px 36px 48px;
		margin: 6px 0 24px -15px;
	}

	.leftcolumn {
		width: 45%;
		float: right;
	}

	.rightcolumn {
		width: 55%;
		float: right;
		padding-left: 24px;
	}

	.summary {
		padding: 0;
		margin-bottom: 12px;
		margin-top: 0px;
		border-top: 0px;
		border-bottom: 0px;
	}

	.quote {
		float: left;
		width: 45%;
		height: auto;
		padding: 18px 18px 18px 18px;
		margin: 6px 0 24px 0;
	}

		.quotecontent {
			font-size: 1em;
		}

		.quoteauthor {
			font-size: 0.9em;
		}

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 1.5em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 320px !important;
			}

			.carousel-inner {
				height: 320px;
			}

			.carousel-item  {
				height: 320px;
			}

				.carousel-item img {
					width: 100%;
					height: auto;
				}

				.photoCredit {
					padding: 125px;
					font-size: 1em;
					line-height: 1em;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

}

/************************************************************/

@media screen and (min-width: 736px)  {

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 1.75em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 360px !important;
			}

			.carousel-inner {
				height: auto;
			}

			.carousel-item  {
				height: 360px;
			}

				.carousel-item img {
					width: 100%;
					height: auto;
				}

				.photoCredit {
					padding: 155px;
					font-size: 1em;
					line-height: 1em;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

	.videosection {
		width: 100%;
		height: auto;
	}

		.videobox {
			width: 100%;
			height: 400px;
			background-color: lightgrey;
		}

}

/************************************************************/

@media screen and (min-width: 768px)  {

	.container-01 {
		padding: 65px;
	}

		.breadcrumbNav {
			margin-left: 0px;
		}

		.bannerImage {
			display: inline-block;
			background-image: url('../images_members/honouredMembers_topBanner.jpg');
			background-size: auto 100%;
			background-position: 50% 50%;
			width: 100%;
			height: 175px;
			margin: 10px auto;
		}

		.mainHeading {
			margin-left: 0px;
			margin-top: 24px;
			margin-bottom: 24px;
			font-size: 4em;
			width: 50%;
		}

		.presentedBy {
			margin-right: 0px;
			margin-top: 24px;
			margin-bottom: -10px;
		}

		.listcontainer {
			width: 100%;
			height: 300px;
			padding: 24px;
		}

		.textcontent {
			width: 100%;
			height: auto;
		}

			.textcontent h2 {
				font-size: 2em;
				margin-top: 24px;
			}

			.textcontent h3 {
				font-size: 1.25em;
				line-height: 0.9em;
				margin: 0px 0 12px 0;
			}

			.textcontent p {
				font-size: 1em;
				line-height: 1.5em;
				margin: auto auto 10px auto;
			}

	.pagenav {
	}

		.pn-container {
			padding: 12px 25px 10px 25px;
		}

			#playername {
				text-align: left;
			}

			#pnlinks {
			}

				#pnlinks a {
					display: inline-block;
					float: none;
					width: auto;
					height: auto;
					padding: 4px 48px 4px 0px;
					text-align: left;
					font-size: 1em;
				}

	.teamtag {
		font-size: 0.9em;
		margin: auto auto 0px auto;
	}

	.LoHlogo {
		width: 175px !important;
	}

	.leftcolumn {
		width: 45%;
		float: right;
		padding-right: 24px;
	}

	.rightcolumn {
		width: 55%;
		float: right;
		padding-left: 24px;
	}

		.playerimage {
			width: 80%;
			margin: 12px 0 6px 24px;
		}

		.summary {
			margin: 6px 0 6px 0;
		}

		.quote {
			float: right;
			width: 45%;
			height: auto;
			padding: 18px 18px 18px 18px;
			margin: 6px 0 24px 0;
			text-align: left;
		}

			.quotecontent {
				font-size: 1em;
			}

			.quoteauthor {
				font-size: 0.9em;
			}

		.links {
			width: 100%;
			height: auto;
			margin: 12px 0 12px 0;
		}

			.buttonlink {
				font-size: 
				margin: auto auto 6px auto;
			}

			.socialshare {
				margin: auto 6px auto auto;
			}

			.socialshare img {
				width: 25px;
			}

		.smallAds {
			width: 60%;
			height: auto;
		}

			.smallAdbox {
				width: 49%;
				height: auto;
				float: left;
				margin-bottom: 12px;
			}

				.smallAdbox a img {
					width: 100%;
					height: auto;
				}

	.biosection {
	}

		.playerheadshot {
			width: 190px !important;
			margin: 6px 36px 18px 0;
		}

	.statssection {
	}

		.Stats {
			width: 100% !important;
			font-size: 0.8em;
		}

	.gallerysection {
	}

	.carousel-control-prev-icon,
	.carousel-control-next-icon {
		width: 20px !important;
		height: 40px !important;
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 420px !important;
			}

			.carousel-item {
				height: 420px;
			}

				.carousel-item img {
					width: 100%;
					height: auto;
				}


				.photoCredit {
					width: 350px;
					height: auto;
					padding: 25px;
					text-align: left;
					font-size: 0.75em !important;
					line-height: 1em;
					float: left;
					top: 70%;
					left: 36px;
					/*margin: 275px auto auto 30px;*/
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

	.videosection {
	}

		.videobox {
			height: 420px;
		}

}

/************************************************************/

@media only screen 
    and (device-width : 812px) 
    and (device-height : 375px) 
    and (-webkit-device-pixel-ratio : 3) {

    .container-01 {
		padding: 65px;
	}

		.bannerImage {
			display: inline-block;
			background-size: 105% auto;
			background-position: 50% 50%;
			width: 100%;
			height: 175px;
			margin: 10px auto;
		}

		.mainHeading {
			margin-left: 0px;
			font-size: 3em;
		}

		.presentedBy {
			margin-right: 0px;
			margin-top: 12px;
		}

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 420px !important;
			}

			.carousel-inner {
				height: 420px;
			}


				.photoCredit {
					padding: 15px;
					font-size: 1em !important;
					line-height: 1em;
					top: 83%;
					left: 36px;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}
    	
}

/************************************************************/

@media screen and (min-width: 992px)  {

	.container-01 {
		padding: 240px 40px 40px 40px;
	}

		.breadcrumbNav {
			width: 100%;
			margin-left: 0px;
		}

	.preheaderbox {
		margin-top: 12px;
	}

		.lohlogo{
			height: 80px;
			margin-top: 36px;
			margin-right: 36px;
		}

	.mainHeading {
		margin: 24px 0px 0px 0;
		width: 40%;
	}

		#firstHeading {
			margin-top: 12px !important;
			margin-bottom: 24px !important;
		}

		.textcontent {
			width: 100%;
			height: auto;
		}

			.textcontent p {
				font-family: 'Lato', sans-serif;
				font-weight: 500;
				font-size: 1em;
				line-height: 1.5em;
				margin: auto auto 10px auto;
			}

	.pagenav {
	}

		.pn-container {
			padding: 12px 40px 10px 40px;
		}

			#playername {
				text-align: left;
			}

			#pnlinks {
			}

				#pnlinks a {
				}

	.teamtag {
		font-size: 0.9em;
		margin: auto auto 6px auto;
	}

	.leftcolumn {
		width: 40%;
		float: right;
		padding-right: 24px;
	}

	.rightcolumn {
		width: 60%;
		float: right;
	}

		.playerimage {
			width: 70%;
			margin: 24px 0 6px 60px;
		}

		.summary {
			margin: 6px 0 6px 0;
		}

		.quote {
			width: 40%;
			height: auto;
			padding: 36px;
			margin: 24px 0 24px 0;
		}

			.quotecontent {
				font-size: 1.125em;
			}

			.quoteauthor {
				font-size: 0.9em;
			}

		.links {
			width: 100%;
			height: auto;
			margin: 12px 0 12px 0;
		}

			.buttonlink {
				margin: auto auto 6px auto;
			}

			.socialshare {
				margin: auto 6px auto auto;
			}

			.socialshare img {
				width: 25px;
			}

		.smallAds {
			width: 50%;
			height: auto;
			margin-top: 48px;
		}

			.smallAdbox {
				width: 49%;
				height: auto;
				float: left;
				margin-bottom: 12px;
			}

				.smallAdbox a img {
					width: 100%;
					height: auto;
				}

	.gallerysection {
	}

		.galleryBox {
			width: 50%;
			float: left;
			padding-right: 12px;
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 250px !important;
			}

			.carousel-item {
				height: 250px;
			}

				.photoCredit {
					width: 300px;
					height: auto;
					padding: 12px;
					text-align: left;
					font-size: 0.6em !important;
					line-height: 1em;
					top: 125px;
					left: 36px;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

	.videosection {
		width: 50%;
		float: left;
		padding-left: 12px;
	}

		.videobox {
			height: 250px;
		}

	a.anchor {
	    display: block;
	    position: relative;
	    top: -200px;
	    visibility: hidden;
	}

}

/************************************************************/

@media screen and (min-width: 1024px)  {

	.container-01 {
		padding: 240px 40px 40px 40px; 
	}

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				/*height: 550px !important;*/
			}

			.carousel-inner {
				/*height: 550px !important;*/
			}

			.photoCredit {
				width: 250px;
				height: auto;
				padding: 25px;
				text-align: left;
				line-height: 1em;
				float: left;
				top: 150px;
				left: 48px;
			}

}

/************************************************************/

@media screen and (min-width: 1266px)  {

}

/************************************************************/

@media screen and (min-width: 1280px)  {	.container-01 {
		width: 1280px;
		margin: auto;

	}

		.mainHeading {
			font-size: 4em;
			padding: 0 0 0 20px;
			margin: 30px 0 0px 0;
			width: 50%;
		}

			#mainHeading02 {
				font-size: 4em !important;
			}

			#firstHeading {
				margin-top: 20px !important;
				margin-bottom: 24px !important;
			}

		.presentedBy img {
			width: 130px;
		}

	.preheaderbox {
		margin-top: 0px;
	}

		.lohlogo{
			height: 100px;
			margin-top: 36px;
			margin-right: 36px;
		}

	.textcontent h2 {
		font-size: 2.25em;
	}

	.textcontent li {
		font-size: 1em;
	}

	.pagenav {
	}

		.pn-container {
			padding: 12px 0px 10px 0px;
		}	
		.pncontent {
			padding: 0px 40px 0px 40px;
			width: 1280px;
			height: auto;
			margin: auto;
		}

			#playername {
				text-align: left;
			}

			#pnlinks {
			}

				#pnlinks a {
				}

	.biosection {

	}

		.playerheadshot {
			width: 220px !important;
			margin: 6px 36px 18px 0;
		}

	.teamtag {
		font-size: 1.25em;
		margin: auto auto 12px auto;
	}

	.leftcolumn {
		width: 45%;
		float: right;
		padding-right: 96px;
	}

	.rightcolumn {
		width: 55%;
		float: right;
		padding: 0 24px 0 80px;
	}

		.playerimage {
			width: 80%;
			margin: 24px 0 48px 0;
		}

		.summary {
			margin: 48px 0 6px 0;
		}

		.quote {
			width: 45%;
			height: auto;
			padding: 36px;
			margin: 6px 0 24px 0;
		}

			.quotecontent {
				font-size: 1.125em;
			}

			.quoteauthor {
				font-size: 0.9em;
			}

		.links {
			width: 100%;
			height: auto;
			margin: 12px 0 12px 0;
		}

			.buttonlink {
				margin: auto auto 6px auto;
			}

			.socialshare {
				margin: auto 6px auto auto;
			}

			.socialshare img {
				width: 25px;
			}

		.smallAds {
			width: 50%;
			height: auto;
		}

			.smallAdbox {
				width: 49%;
				height: auto;
				float: left;
				margin-bottom: 12px;
			}

				.smallAdbox a img {
					width: 100%;
					height: auto;
				}

	.gallerysection {
	}

		.galleryBox {
		}

			.galleryHeading {
				font-size: 2em;
				padding: 0 0 0 20px;
				margin: 0 0 30px 0px;
			}

			.photoGallery {
				height: 320px !important;
			}

				.carousel-item {
					height: 320px;
				}

				.carousel-item img {
					position: absolute;
					z-index: 100;
					float: left;
					height: auto;
					width: 100%;
				}

				.photoCredit {
					width: 300px;
					height: auto;
					padding: 25px;
					text-align: left;
					font-size: 1em !important;
					line-height: 1em;
					float: left;
					top: 150px;
					left: 48px;
				}

					.photoGallery .carousel-inner .carousel-item:hover > .photoCredit {
					}

	.videosection {
	}

		.videobox {
			height: 320px;
		}

}

/************************************************************/

@media screen and (min-width: 1281px)  {



}

/************************************************************/

@media screen and (min-width: 1366px)  {

}

/************************************************************/


@media screen and (min-width: 1600px)  {

}

/************************************************************/

@media screen and (min-width: 1920px)  {

}

/************************************************************/














